﻿/* 
========================================
CSS for DENTAL EDGE (Tableless)
========================================
*/  

* {
	margin: 0;
	padding: 0;
}

BODY {
	text-align: center;
	margin-top: 0px;
	margin-left: 0px;
	/*height: 100%;*/
}

BODY {
	text-align: -moz-center;
}

/*====================================*/
/*CUSTOM IDS AND CLASSES */
/*====================================*/

.contentBkgHome {
	width: 1024px;
	height: 491px;
	background-color: #FFF;
	text-align: center;
	margin-top: 0px;
	margin-left: 0px;
	background-image: url(DE_BKG.jpg);
	background-repeat: no-repeat;
	padding: 0;
	}
.contentBkg {
	width: 1024px;
	height: 384px;
	background-color: #FFF;
	text-align: center;
	margin-top: 0px;
	margin-left: 0px;
	background-image: url(DE_Computers.jpg);
	background-repeat: no-repeat;
	padding: 0;
	}
#pageHolder { /*--Sets overall width and centers page--*/ 
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
	text-align: center;
	background-color: #FFF;
	padding-bottom: 50px;
	}
/*html, #pageHolder {
	min-height: 1000px;
}*/
#homeLogoWrapper {
	width: 806px;
	text-align: left;
	height: 491px;
	float:left;
	}
#logoWrapper {
	width: 806px;
	text-align: left;
	height: 384px;
	float:left;
	}
#logoContainer {
	width: 100%;
	text-align: left;
	height: 150px;
	}
#navContainer {
	width: 190px;
	text-align: left;
	margin: 0;
	float: left;
	height: 190px;
	border-left: solid #CCC 1px;
	}
#navContainer ul {
	padding: 95px 0 0 0;
}
#navContainer ul li {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	font-variant: normal;
	text-transform: uppercase;
	font-weight: 550;
    letter-spacing: .1em;
    color: #818285;
	padding: 5px 10px;
	list-style-type: none;
	list-style-image:none;
}
#contentWrapper {
	width: 100%;
	text-align: left;
	/*margin: 20px 50px 0 50px;*/
	float: left;
	/*height: 100%;
	display: block;*/
}
#footerContainer {
	width: 100%;
	margin: 20px 0 40px 0;
	text-align: left;
	}
html>body #footerContainer {
	float: left;
	}
#splash {
	width: 1024px;
	height: 515px;
	background-color: #fff;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
	background-image: url(DE_splashBKG.gif);
	background-repeat: no-repeat;
	padding: 0;
	}
#splashSearch {
	width: 1024px;
	height: 55px;
	padding: 20px 0 0 0;
	}
#splashLink {
	width: 1024px;
	height: 55px;
	background-color: transparent;
	text-align: center;
	padding-top: 255px;
	margin: 0;
	}
html>body #splashLink {
	padding-top: 210px;
	}
#splashfooterContainer {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
	text-align: center;
	}
/*====================================*/
/*Home page unique classes
/*====================================*/


/*====================================*/
/*1 Column page unique classes
/*====================================*/

.singleContentPane {
	width: 100%;
	border: 1px solid #CCC;
	padding: 25px;
	}
	
/*====================================*/
/*2 Column page unique classes
/*====================================*/
#twoCol {
	width: 785px;
	text-align: left;
	float: left;
	padding: 25px 25px 0 25px;
	margin: 0 20px 0 0;
	border: 1px solid #CCC;
	}
html>body #twoCol {
	width: 735px;
}
.leftContentPane{
	width: 60%;
	text-align: left;
	float: left;
	margin: 0 50px 0 0;
}
html>body .leftContentPane {
	width: 60%;
}
.midContentPane{
	width: 30%;
	text-align: left;
	float: left;
}
html>body .midContentPane {
	width: 30%;
}
.rightContentPane{
	width: 215px;
	text-align: left;
	float: left;
	padding: 25px;
	margin: 0;
	border: 1px solid #CCC;
}
html>body .rightContentPane{
	width: 165px;
}


/*====================================*/
/* GENERIC STYLES*/
/*====================================*/

@font-face {  
	font-family: "Fontin";  
	src: url(FontinSans-Regular.eot); /* IE */  
	src: local("Fontin"), url(FontinSans-Regular.otf) format("opentype"); /* non-IE */  
	} 
	
.Normal, p {
    font-family: "Fontin", Arial, Helvetica, sans-serif;
    font-size: 12px;
	line-height: 18px;
    color: #000;
	text-align: left;
	}
.SearchTextBox {
	}
.searchInputContainer .NormalTextBox {
			height: 40px;
	width: 500px;
	border: 1px solid #d9d9d9;

	}
textarea {
    font-family: "Fontin", Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
	}
H1 {
    font-family: "Fontin", Arial, Helvetica, sans-serif;
    font-size: 16px;
	line-height: 24px;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000;
	text-align: left;
	font-variant: normal;
}
H2  {
    font-family: "Fontin", Arial, Helvetica, sans-serif;
    font-size: 16px;
	line-height: 20px;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
	font-style: italic;
    letter-spacing: 1px;
    color: #333333;
}
H3 {
    font-family: "Fontin", Arial, Helvetica, sans-serif;
    font-size: 16px;
	line-height: normal;
    font-weight: bold;
    text-decoration: none;
    text-transform: none;
    letter-spacing: 1px;
    color: #00937f;
	text-align: left;
	font-variant: normal;
}
H4 {}
H5 {}
H6 {}
TD {

}
TH,DIV {}

ul li {
	list-style-type: disc;
    list-style-image: url(bullet.gif);
	padding: 3px 0;
	list-style-position: inside;
	}


a:link, a:visited, a:active {
	color: #333;
	/*text-decoration: underline;*/
	}
a:hover {
    color:#00937f;
	text-decoration: underline;
}
.dnnElement, a.dnnElement:link, a.dnnElement:active, a.dnnElement:visited {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
	line-height: 16px;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 0.1em;
	text-align: left;
	COLOR:#666;
}
a.dnnElement:hover {	
    COLOR:#00937f;
}
.dropShadow {
	border: 5px solid #FFF;
	-moz-box-shadow: 10px 10px 12px #CCC;
	-webkit-box-shadow: 10px 10px 12px #CCC;
	box-shadow: 10px 10px 12px #CCC;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#CCCCCC')";
}

/* END*/
/*---------------------------------------------------------------------------*/

/*====================================================*/
/* Styles the Content Pane Headings in Edit Mode*/
/*====================================================*/
.Head {	
	FONT-WEIGHT: bold; 
	FONT-SIZE: 13px; 
	COLOR: #000000;
	padding: 20px 0 5px 0;
}
.SubHead {	
	FONT-SIZE: 11px; 
	COLOR: #000000;
	padding: 20px 0 5px 0;
}
.SubSubHead {	
		FONT-SIZE: 11px; 
COLOR: #000000;
	padding: 20px 0 5px 0;
}
/*====================================================*/
/*Edit Mode Buttons*/
/*====================================================*/
.CommandButton,A.CommandButton:link,A.CommandButton:visited,A.CommandButton:active  {	
	COLOR: #000000; 
	TEXT-DECORATION: underline;
}
A.CommandButton:hover {
	COLOR:#000000; 
	TEXT-DECORATION: none;
}

.Eventday,.Eventweekenday {
background-color:#FFFFFF
}
.Eventday,.Eventweekenday {
background-color:#FFFFFF
}
.DataGrid_Item {
background-color:#ffffff;
color:#000000;
}
.DataGrid_AlternatingItem {
background-color:#ffffff;
color:#000000;
}